{
	"306000542_0": "「わたしは、あの子の姉のように妹を護ることも出来なかった」",
	"306000542_1": "（あの日あの場所で――）",
	"306000542_2": "（わたしにたったひとかけらでも勇気があれば。\\n　踏み出せる一歩があれば。きっとわたしは胸を張れた）",
	"306000542_3": "（あの子の本当の姉のように。たとえ命を落としても、\\n　笑みを湛えて死出の旅に赴くことができた）",
	"306000542_4": "（けれど、わたしは――何も出来なかった）",
	"306000542_5": "（だからこそ、わたしはこちらのあの子を、セレナを護ろう）",
	"306000542_6": "（わたしには護れなかったけれど、わたしじゃない、\\n　わたしよりも出来たマリアが護ったあの子を）",
	"306000542_7": "（偽者としてでもいい、わたしはわたしの代わりに……ッ！）",
	"306000542_8": "（許して欲しいとは言えない。\\n　けれど、できることならあなたに言いたい）",
	"306000542_9": "「……ごめんなさい、セレナ。ダメな姉さんで…………」"
}